/*
Theme Name:   WPKraken
Description:  Write here a brief description about your child-theme
Author:       kraken
Author URL:   http://phiston.com
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  WPKraken
*/



.sgpb-content .wpcf7 input:not([type=submit]), .sgpb-content .wpcf7 select, .sgpb-content .wpcf7 textarea {margin-bottom: 15px !important; box-sizing: border-box !important;}
@media (max-width: 768px) {
body #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block {justify-content: flex-end !important; padding-right: 0 !important; margin-right: -15px !important;}

body #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated {padding-right: 0 !important; transform: scale(0.5) !important;}
}
.page-id-31873 footer .footer-call-to-action { display: none !important}
#newsletter-jump .email-group {display: flex; flex-wrap: no-wrap;}
#newsletter-jump .wpcf7-email {border-radius: 5px 0 0 5px !important; padding: 10px 25px; font-size: 14px;}
footer .wpcf7-response-output { color: #fff !important }
#newsletter-jump .newsletter_submit_button { border-radius: 0 5px 5px 0 !important; font-size: 14px; padding: 10px 30px; min-width: 120px; justify-content: center;}
#newsletter-jump .newsletter_submit_button:hover {opacity: .8;}
.postid-32038 .COD {display: block !important;}
.submit_button img { margin-left: 0 !important;}
/* Write here your own personal stylesheet */
#wpforms-23261-field_16-container, #wpforms-submit-23261 {width: 100% !important;}
body .iti--allow-dropdown .iti__country-container .iti__selected-country, div.wpforms-container .wpforms-form .iti--allow-dropdown .iti__country-container .iti__selected-country, div.wpforms-container-full .wpforms-form .iti--allow-dropdown .iti__country-container .iti__selected-country, #wpforms-conversational-form-page .iti--allow-dropdown .iti__country-container .iti__selected-country {padding-left: 5px !important;}
#sg-popup-content-wrapper-21275 h3 {margin-bottom: 25px !important;}
.footer_all .button-new::after, .footer_all .button.gmwqp_inq::after {
background: #86a759; /* Цвет при hover */
}
.button-new, .button.gmwqp_inq {
    background: #6DAC56 !important;
    padding: 15px 25px !important;
    display: inline-flex;
    align-items: center;
    flex: 1;
    flex-direction: row;
    gap: 10px;
    font-size: 16px !important;
    color: #fff !important;
    border-radius: 99px !important;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -o-transition: all ease .4s;
    -ms-transition: all ease .4s;
    flex-shrink: 0;
    text-decoration: none !important;
    position: relative;
    overflow: hidden; /* Чтобы псевдоэлемент не выходил за границы */
}

.button-new::after, .button.gmwqp_inq::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #5B9C44; /* Цвет при hover */
    border-radius: 99px;
    transform: scaleX(0); /* Начальное состояние - скрыт */
    transform-origin: left;
    transition: transform 0.4s ease-in-out;
    z-index: 0;
}

.button-new:hover::after, .button.gmwqp_inq:hover::after {
    transform: scaleX(1); /* При наведении развернется слева направо */
}

.button-new span, .button.gmwqp_inq span {
    position: relative;
    z-index: 1; /* Чтобы текст был сверху */
}



#wcpscwc-product-slider-1 .slick-active .attachment-woocommerce_thumbnail {width: 80% !important; height: 400px !important; max-height: 400px; display: block !important; margin: 0 auto 20px; object-fit: cover;}
.ast-woo-shop-product-description {color: #222 !important;}
#home_woo_slider .astra-shop-thumbnail-wrap { flex-direction: column;}
#home_woo_slider .button_new {max-height: 55px;}

#home_woo_slider .ast-article-single.product {
    display: flex;
    flex-direction: column;
    justify-content: flex-start; 
    height: 100%; 
}

#home_woo_slider .astra-shop-thumbnail-wrap {
    display: flex;
    justify-content: center; 
    margin-bottom: 10px;
}


#home_woo_slider .ast-article-single .astra-shop-summary-wrap {
    text-align: left;
    margin-bottom: 5px; 
}

#home_woo_slider .ast-woo-shop-product-description {
    flex: 1 1 auto; 
    margin-bottom: 10px; 
}


#home_woo_slider .button_new {
    display: inline-flex; 
    align-items: center;
    justify-content: center;

    color: #fff;
    text-decoration: none;
    font-weight: bold;
  
    text-align: center;
}






#home_woo_slider li {height: 100% !important; min-height: 600px !important;}

.button_new img { max-width: 20px !important; height: auto !important; margin: 0 !important; padding: 0 !important;}
.button_new { display: flex; flex-direction: row; align-items: center; justify-content: center; gap: 10px; font-size: 14px; color: #fff; background: #99BF63; border-radius: 99px; padding: 15px 35px; margin-top: 20px; transition: all ease .3s;  -webkit-transition: all ease .3s; /* box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.3) !important;*/ font-weight: bold;}
.button_new:hover {  background: #111; color: #fff !important;}


#sgpb-popup-dialog-main-div div {overflow: visible;}
.product-template-woocommerce #sgpb-popup-dialog-main-div input {margin-bottom: 10px;}
body .wpforms_button {background: #99BF63 !important; padding: 25px 30px !important; width: 100% !important; text-decoration: none !important; color: #fff !important;}
body .wpforms_button:hover {color: #fff !important; transition: all ease .4s; }
 #sgpb-popup-dialog-main-div .submit_button {width: 100% !important; box-sizing: border-box; margin-top: -50px; text-transform: uppercase;} 
.submit_button { border-radius: 99px !important; transition: all ease .4s; -webkit-transition: all ease .4s; box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2) !important;}
body .submit_button:hover {background: #111 !important; color: #fff !important; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6) !important;}
body .submit_button p {margin-bottom: 0 !important; padding: 0 !important;}
body .site-content { border-top: none !important;}

/*temporary hide video section for 3 new products
.postid-29878 .Video, .postid-29880 .Video {display: none !important;}*/



.submit_button p {display: flex; flex-direction: row; gap: 5px; margin: 0; padding: 0;}
.submit_button {width: 100%; max-width: 100%;}
.sgpb-content .sgpb-main-html-content-wrapper p, .sgpb-content .sgpb-main-html-content-wrapper img {position: relative; z-index: 2;}
.wpcf7 textarea {height: 130px !important; width: 100%; max-width: 100%; margin-bottom: 10px;}
.submit_button input.wpcf7-form-control.has-spinner.wpcf7-submit {color: #fff !important; text-decoration: none !important; width: 100%;}

.ast-single-entry-banner {background: #111;}
.button-new, .button.gmwqp_inq {
    background: #6DAC56 !important;
    padding: 15px 25px !important;
    display: inline-flex;
    align-items: center;
    flex: 1;
    flex-direction: row;
    gap: 10px;
    font-size: 16px !important;
    color: #fff !important;
    border-radius: 99px !important;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -o-transition: all ease .4s;
    -ms-transition: all ease .4s;
    flex-shrink: 0;
    text-decoration: none !important;
    position: relative;
    overflow: hidden; /* Чтобы псевдоэлемент не выходил за границы */
}
.white-button img {
    filter: invert(1); 
}
.label_border p {margin: 0; padding: 0;}
.label_border {padding: 8px 15px; border-radius: 99px; font-size: 14px; border: 1px solid #ffffff60; display: inline-block;}
.button-new::after, .button.gmwqp_inq::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #5B9C44; /* Цвет при hover */
    border-radius: 99px;
    transform: scaleX(0); /* Начальное состояние - скрыт */
    transform-origin: left;
    transition: transform 0.4s ease-in-out;
    z-index: 0;
}

.Brochure .white-button, .footer-call-to-action .white-button {background: #fff !important; color: #020202 !important;}
.elementor-element-224e7e0 .ast-woo-shop-product-description p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 66px;
}
.postid-16994 .site-content .ctr_main, .postid-16994 .site-content .ctr_mai {display: block !important;}
.page-id-10335  .elementor-9391 .elementor-element.elementor-element-58885e9a:not(.elementor-motion-effects-element-type-background), .page-id-10335 .elementor-9391 .elementor-element.elementor-element-58885e9a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: rgb(2 4 6 / 0%) !important;
}
.page-id-10335 section.header\=ssd.elementor-section-height-default{
    position: absolute;
    background-color: transparent !important;
}
span.how {
    color: #fff !important;
}
div.wpforms-container .wpforms-form .field-product-selection .product-selection,
div.wpforms-container .wpforms-form .field-product-selection1 .product-selection-pro,
div.wpforms-container .wpforms-form .field-product-selection2 .product-selection-parts{
    max-width: 100%;
    position: relative;
}
div.wpforms-container .wpforms-form .field-product-selection2 .product-selection-parts{
    opacity: 0.5;
}
div.wpforms-container .wpforms-form .field-product-selection2 .product-selection-parts.selectable-parts{
    opacity: 1;
}
body div.wpforms-container-full .wpforms-form .wpforms-field.quote-products{
    padding: 0;
}
body div.wpforms-container-full .wpforms-form .wpforms-field.quote-products .wpforms-field-label, 
body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field.field-product-selection1-value .wpforms-field-label,
body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field.field-product-selection1-value input{
    visibility: hidden;
    opacity: 0;
    height: 0;
    width: 0;
    position: absolute;
    z-index: -999;
}
body div.wpforms-container-full .wpforms-form .wpforms-field.quote-products textarea{
    visibility: hidden;
    opacity: 0;
    height: 0;
    width: 0;   
}
body div.wpforms-container-full .wpforms-form .wpforms-field.quote-products label.wpforms-error,
body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field.field-product-selection1-value label.wpforms-error{
    position: static;
    text-align: right;
    line-height: 10px;
    padding-bottom: 10px;    
}
body div.wpforms-container-full .wpforms-form .wpforms-field-textarea.wpforms-field.quote-products{
    padding-top: 0;
    padding-bottom: 40px;    
}
body div.wpforms-container-full .wpforms-form .wpforms-field-textarea.wpforms-field.quote-products label.wpforms-error{
    text-align: left;
}
div.wpforms-container .wpforms-form .field-product-selection ul,
div.wpforms-container .wpforms-form .field-product-selection ul li,
div.wpforms-container .wpforms-form .field-product-selection1 ul,
div.wpforms-container .wpforms-form .field-product-selection1 li,
div.wpforms-container .wpforms-form .field-product-selection2 ul,
div.wpforms-container .wpforms-form .field-product-selection2 li{
    list-style: none!important;
}
div.wpforms-container .wpforms-form .field-product-selection ul li,
div.wpforms-container .wpforms-form .field-product-selection1 li,
div.wpforms-container .wpforms-form .field-product-selection2 li{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding-bottom: 5px!important;
    align-items: center;
}
div.wpforms-container .wpforms-form .field-product-selection ul,
div.wpforms-container .wpforms-form .field-product-selection1 ul,
div.wpforms-container .wpforms-form .field-product-selection2 ul{
    margin: 0;
    padding-top: 10px!important;
    padding-bottom: 15px!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
    box-shadow: 0px 0px 1px inset rgb(0 0 0 / 40%);
    height: 350px;
    overflow-y: auto;
    display: none;
    position: absolute;
    width: 100%;
    min-width: 300px;
    right: 0;
    background: #fff!important;
    z-index: 9;
}
div.wpforms-container .wpforms-form .field-product-selection1 ul{
    height: auto;
    max-height: 350px;
    padding: 0!important;
}
div.wpforms-container .wpforms-form .field-product-selection1 li{
    padding: 5px 10px!important;
}
div.wpforms-container .wpforms-form .field-product-selection ul li *,
div.wpforms-container .wpforms-form .field-product-selection1 ul li *,
div.wpforms-container .wpforms-form .field-product-selection2 ul li *{
    display: inline-block;
    vertical-align: middle;    
}
div.wpforms-container .wpforms-form .field-product-selection ul li .col1,
div.wpforms-container .wpforms-form .field-product-selection1 ul li .col1,
div.wpforms-container .wpforms-form .field-product-selection2 ul li .col1{
    width: calc(100% - 80px);
}
div.wpforms-container .wpforms-form .field-product-selection ul li .col1 label,
div.wpforms-container .wpforms-form .field-product-selection1 ul li .col1 label,
div.wpforms-container .wpforms-form .field-product-selection2 ul li .col1 label{
    display: flex;
    align-items: center;
    width: 100%;    
}
div.wpforms-container .wpforms-form .field-product-selection ul li .col2 small,
div.wpforms-container .wpforms-form .field-product-selection1 ul .col2 small,
div.wpforms-container .wpforms-form .field-product-selection2 ul .col2 small{
    font-weight: bold;
    opacity: 0;
}
div.wpforms-container .wpforms-form .field-product-selection .show-qty ul li .col2 small,
div.wpforms-container .wpforms-form .field-product-selection1 .show-qty ul li .col2 small,
div.wpforms-container .wpforms-form .field-product-selection2 .show-qty ul li .col2 small,
div.wpforms-container .wpforms-form .field-product-selection2 .show-qty .col2 small{
    opacity: 1;
}
div.wpforms-container .wpforms-form .field-product-selection ul li input[type="checkbox"],
div.wpforms-container .wpforms-form .field-product-selection1 ul li input[type="checkbox"],
div.wpforms-container .wpforms-form .field-product-selection2 ul li input[type="checkbox"]{
    height: 18px!important;
    width: 18px!important;
    display: inline-block;
    min-height: 0!important;
    vertical-align: top;
    margin-top: 2px;
}
div.wpforms-container .wpforms-form .field-product-selection ul li strong,
div.wpforms-container .wpforms-form .field-product-selection ul li label,
div.wpforms-container .wpforms-form .field-product-selection1 ul li strong,
div.wpforms-container .wpforms-form .field-product-selection1 ul li label,
div.wpforms-container .wpforms-form .field-product-selection2 ul li strong,
div.wpforms-container .wpforms-form .field-product-selection2 ul li label{
    font-size: 16px;
    margin-right: 20px;
    line-height: 1;
}
div.wpforms-container .wpforms-form .field-product-selection ul li label,
div.wpforms-container .wpforms-form .field-product-selection1 ul li label,
div.wpforms-container .wpforms-form .field-product-selection2 ul li label{
    font-weight: normal;   
}
div.wpforms-container .wpforms-form .field-product-selection ul li input[type="number"],
div.wpforms-container .wpforms-form .field-product-selection1 ul li input[type="number"],
div.wpforms-container .wpforms-form .field-product-selection2 ul li input[type="number"]{
    height: auto;
    width: 62px;
    display: inline-block;
    min-height: 38px!important;
    opacity: 0;
}
div.wpforms-container .wpforms-form .field-product-selection ul li.this-selected input[type="number"],
div.wpforms-container .wpforms-form .field-product-selection1 ul li.this-selected input[type="number"],
div.wpforms-container .wpforms-form .field-product-selection2 ul li.this-selected input[type="number"]{
    opacity: 1;
}
div.wpforms-container .wpforms-form .field-product-selection h3,
div.wpforms-container .wpforms-form .field-product-selection1 h3,
div.wpforms-container .wpforms-form .field-product-selection2 h3{
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 48px;
    width: 100%;
    line-height: 35px;
    position: relative;
    cursor: context-menu;
}
div.wpforms-container .wpforms-form .field-product-selection h3:after,
div.wpforms-container .wpforms-form .field-product-selection1 h3:after,
div.wpforms-container .wpforms-form .field-product-selection2 h3:after{
    content: ">";
    position: absolute;
    top: 16px;
    right: 8px;
    color: #000;
    line-height: 14px;
    transform: rotate(90deg);
}
.wpforms-field.hide{
    display: none!important;
}
div.wpforms-container .wpforms-form .field-product-selection2 .all-parts{
    display: none;
}
div.wpforms-container .wpforms-form .field-product-selection2 .all-parts ul {
    display: block;
    overflow-y: auto;
    max-height: 350px;
    height: auto;
}
div.wpforms-container .wpforms-form .field-product-selection2 .all-parts .pr-sn-parts{
    display: none;
}
.product-selection-pro ul li{
    cursor: pointer;   
    transition: all 0.3s;
}
div.wpforms-container .wpforms-form .field-product-selection1 li.pr-cat-active{
    background: #000!important;
    color: #fff;   
}
div.wpforms-container .wpforms-form .wpforms-field.preview{
    width: 100%;
    font-size: 14px;    
}
body div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-pagebreak {
    width: 100%!important;
    padding: 0 10px!important;
}
body div.wpforms-container-full .wpforms-form .wpforms-page {
    margin: 0 -10px;
}
body div.wpforms-container-full .wpforms-form .wpforms-page.last{
    width: 100%;
}
#wpforms-form-13470 .wpforms-field-container,
#wpforms-form-13480 .wpforms-field-container,
body div.wpforms-container-full .wpforms-form .wpforms-field-html.preview{
    width: 100%;
}
body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field {
    clear: none;
    float: left;
    width: 50%;
    margin: 0;
    padding: 10px 10px;
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .product-selection-parts.selectable-parts h3{
    background-color: transparent;
    border: 0;
    font-weight: 600;
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .product-selection-parts.selectable-parts h3:after{
    display: none;
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .all-parts{
    display: block!important;
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .all-parts ul {
    position: static;
    box-shadow: none;
    background: none!important;
    max-height: initial;
}
body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field.field-product-selection2{
    width: 100%;
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .product-selection-parts.selectable-parts{
    width: 100%;
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 ul,
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 h3{
    padding: 0!important;
}
#wpforms-form-13470,
#wpforms-form-13480{
    position: relative;
/*     padding-bottom: 80px; */
}
body div.wpforms-container-full .wpforms-form .wpforms-page.last .wpforms-field.wpforms-field-pagebreak{
    position: absolute;
    left: 0;
    bottom: 0px;
    width: auto!important;
    padding: 0!important;
}
body div.wpforms-container-full .wpforms-form .wpforms-page.wpforms-page-1 .wpforms-field.wpforms-field-pagebreak{
    text-align: right;
/*     padding-top: 30px!important; */
}
body div.wpforms-container-full .wpforms-form .wpforms-page.wpforms-page-1 .wpforms-pagebreak-left{
    text-align: right;
}
body div.wpforms-container-full .wpforms-form .wpforms-page.wpforms-page-1 .wpforms-field.wpforms-field-pagebreak button,
body div.wpforms-container-full .wpforms-form .wpforms-page.last .wpforms-field.wpforms-field-pagebreak button{
    font-size: 1em;
    font-family: 'Poppins',sans-serif;
    font-weight: 600;
    margin-right: 0;
}
#wpforms-form-13470 .wpforms-submit-container,
#wpforms-form-13480 .wpforms-submit-container{
    position: absolute!important;
    right: 20px;
    bottom: 20px;    
}
body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field.field-product-selection1,
body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field.field-product-selection1-value,
body div.wpforms-container-full .wpforms-form .wpforms-field.make-fullwidth{
    width: 100%!important;
}
body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field.field-product-selection1-value{
    padding: 0 10px;
}
body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field.field-product-selection1-value label.wpforms-error{
    text-align: left;
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .all-parts ul{
    overflow: hidden;
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .all-parts ul .group-parts{
    width: 50%;
    float: left;
    padding-right: 10px;
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .all-parts ul .group-parts.gp-col-2{
    padding-right: 0;
    padding-left: 10px;
}
div.wpforms-container .wpforms-form .field-product-selection2 ul li span{
    width: calc(100% - 32px);
}
div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .all-parts ul .group-parts .col-top-title strong{
    visibility: hidden;
}
body div.wpforms-container-full .wpforms-form .wpforms-field-html.preview h4{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;    
}
.wpforms-page.wpforms-page-2 .wpforms-clear.wpforms-pagebreak-left .wpforms-page-next{
    float: right;    
}
body div.wpforms-container-full .wpforms-form .wpforms-page-3 .wpforms-field-html.preview{
    margin-bottom: 50px;
}
body .header-buttons a{
    background: transparent!important;
    padding: 8px 0 8px 10px!important;
}
body .header-buttons .elementor-align-right{
    text-align: left;
    padding-left: 20%;
}
body .contact-us-col .requestquote {
    margin-bottom: 10px!important;
}
body #wpforms-13769 .wpforms-confirmation-scroll {
    padding-top: 20px!important;
}
body #wpforms-13769 .wpforms-confirmation-scroll p {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 50px;
    font-size: 24px;
}
body #wpforms-13769 .wpforms-confirmation-scroll p svg{
    max-width: 40px;
}
@media screen and (min-width: 1800px) and (max-width: 3000px) {
    .elementor-10335 .elementor-element.elementor-element-28d71ca {
        transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
        margin-top: -40px;
        margin-bottom: 0px;
        padding: 300px 0px 304px 0px !important;
    }
}
@media only screen and (max-width: 1250px){
    body .header-buttons .elementor-align-right{
        text-align: left;
        padding-left: 0;
    }    
}
@media only screen and (max-width: 600px){
    body div.wpforms-container-full .wpforms-form .wpforms-field:not(.wpforms-field-phone):not(.wpforms-field-select-style-modern) {
        overflow-x: initial;
    }
    .extoQuote div.wpforms-container-full .wpforms-form .wpforms-field,
    body div.wpforms-container-full .wpforms-form .wpforms-page .wpforms-field{
        width: 100%;
    }
    body div.wpforms-container-full .wpforms-form .wpforms-field.quote-products label.wpforms-error{
        text-align: left;
    }
}
@media only screen and (max-width: 500px){
    body div.wpforms-container-full .wpforms-form .wpforms-page.last .wpforms-field.wpforms-field-pagebreak{
        padding: 0 10px!important;
    }
    #wpforms-form-13470,
    #wpforms-form-13480{
        padding-bottom: 0;
    }
    body div.wpforms-container-full .wpforms-form .wpforms-page.last .wpforms-field.wpforms-field-pagebreak,
    #wpforms-form-13470 .wpforms-submit-container,
    #wpforms-form-13480 .wpforms-submit-container{
        position: static!important;
    }
    div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .all-parts ul .group-parts,
    div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .all-parts ul .group-parts.gp-col-2{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    div.wpforms-container .wpforms-form .wpforms-page .field-product-selection2 .all-parts ul .group-parts.gp-col-2 .col-top-title{
        display: none;
    }
    .wpforms-page.wpforms-page-2 .wpforms-clear.wpforms-pagebreak-left{
        width: 50%;
    }
    body div.wpforms-container-full .wpforms-form .wpforms-field-textarea.wpforms-field.quote-products {
        padding-top: 0;
        padding-bottom: 35px;
    }
    .wpforms-page.wpforms-page-2 .wpforms-clear.wpforms-pagebreak-left .wpforms-page-next {
        float: left;
        clear: both;
        margin-top: 10px;
    }
}
span.expert_button-after{
	background-image:url('/wp-content/uploads/2023/03/BUTTON-3.png');
	
}
.elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-201ed69.second_box:before {
    content: "2";
    position: relative;
    left: 22%;
}
.elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-7804d20.first_box{
	    content: "1";
    position: relative;
/*     left: 22%; */
}
.elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-783bf3c.third_box{
	   content: "3";
	position: relative;}
#headerrrr{
	background: linear-gradient(180deg, #040607 0%, rgba(4, 6, 7, 0) 100%) !important;
filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.35)) !important;
}
.psac-post-carousel .psac-post-categories a , .psac-post-meta{
	display:none;
}
.psac-post-carousel.psac-design-2 .psac-post-title {
    font-size: 20px;
    font-family: 'Montserrat';
    color: #0C0C0C;
    line-height: 24px;
	text-align:left;
}
.psac-post-short-content {
    margin-bottom: 15px;
    font-size: 15px;
    color: #040503;
	text-align:left;
}
.psac-slider-and-carousel .owl-dots .owl-dot.active{
	background-color:#9CBF66 !important;
	   width: 12px !important;
    height: 12px !important;
}
.psac-post-carousel-slide{
/* 	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
border-radius: 20px 20px 0px 0px; */
}
.psac-post-carousel.psac-design-2 .psac-post-carousel-content{
	border:none !important;
		box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
border-radius: 20px 20px 0px 0px;
}
.psac-slider-and-carousel .owl-nav .owl-next, .psac-slider-and-carousel .owl-nav .owl-prev{
	display:none;
}
.psac-slider-and-carousel .owl-dots{
	text-align:right !important;
}
.psac-slider-and-carousel .owl-dots .owl-dot {
    width: 12px !important;
    height: 12px !important;
	background: #D0CFCE !important;}
li.ast-article-single.product.type-product.post-14091.status-publish.last.instock.product_cat-uncategorized.has-post-thumbnail.shipping-taxable.product-type-simple.slick-slide.slick-active .ast-woo-shop-product-description{
/* display:none !important; */
}
.wcpscwc-product-slider .products .product.first .ast-woo-shop-product-description{
	display:block !important;
}
ast-article-single product .type-product .post-14076 .status-publish .instock .product_cat-uncategorized .has-post-thumbnail .shipping-taxable .product-type-simple .slick-slide .slick-current .slick-active .ast-woo-shop-product-description{
	display:block !important;
}
li.ast-article-single.product.type-product.post-14079.status-publish.instock.product_cat-uncategorized.has-post-thumbnail.shipping-taxable.product-type-simple.slick-slide.slick-cloned.slick-active .ast-woo-shop-product-description{
	display:none !important;
}
.psac-readmorebtn{
    border: none !important;
    font-size: 16px;
    font-family: 'Montserrat';
    text-decoration: underline !important;
    text-decoration: underline;
    color: #76904D !important;
	display:flex;
}
.psac-readmorebtn:hover{
	border:none !important;
	background-color:transparent !important;
	color:#76904D !important;
}
.main-header-bar{
	background: #000000ba;
}
.ast-theme-transparent-header .main-header-bar {
    /* background-color: rgba(0,0,0,0.77); */
    background: linear-gradient(180deg, #040607 0%, rgba(4, 6, 7, 0) 100%) !important;
    filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.35)) !important;
}

.archive .woocommerce-page.columns-4 ul.products li.product, .woocommerce.columns-4 ul.products li.product {
    width: 22.5%;
    width: calc(25% - 15px);
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    padding: 30px;
    border-radius: 30px;
	padding-bottom:10px !important;
}
.archive .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{
	 width: 22.5%;
    width: calc(25% - 15px);
    /* box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25); */
    padding: 30px;
    border-radius: 30px;
	padding-bottom:10px !important;
}
.post-type-archive span.ast-woo-product-category {
    display: none !important;
}
.archive .ast-woo-shop-product-description p {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 15px;
    color: #040503 !important;
    line-height: 18px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.main-header-bar{
	border-bottom:transparent !important;
}
.summary .wpb-get-a-quote-button-btn {
    margin-bottom: 20px;
    color: #76904D !important;
}
.wpb-get-a-quote-button-btn.wpb-get-a-quote-button-btn-large{
	background-color:transparent !important;
	padding:0 !important;
}
.ctr_desc_single{
	display: flex;
    background-color: #9CBF66;
    width: 100%;
    padding: 100px;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.ctr_desc_single h2{
    color: #000;
    margin-bottom: 0;
    justify-content: center;
    text-align: center;
    display: flex;
    align-items: center;
    font-weight: 600;
font-size: 40px !important;}
/* .single-product div#primary {
    margin-top: 8% !important;
} */
.ctr_desc_s{
display: flex;
    justify-content: center;
    margin-top: -4rem;
}
td.first_row-first {
    width: 50%;
	padding: 0px !important;
}
/* .main_container-hardisk ,.main_container-other_media{
	width:25% !important;
	display:inline-block;
} */
.main_container-hardisk table, tr, td {
    border: 1px solid transparent;
}
.first_row-new , .second_row-new {
    display: flex;
    gap: 11px;
    align-items: center;
/*     flex-wrap: wrap; */
}
.main_container-hardisk h2 {
    color: #474849;
    font-size: 16px;
    text-align: center;
}
.first_row-new p ,.second_row-new p {
    font-size: 15px;
    line-height: 18px;
    font-family: 'Montserrat';
}
.post-type-archive-product a.button.wp-element-button.product_type_simple {
    background-color: transparent;
    color: #76904D;
    border: none !;
    border: none;
	font-weight:700;
    text-decoration: underline;
    text-align: left;
    padding: 0;
}
.post-type-archive-product a.button.wp-element-button.product_type_simple:hover{
	color: #474849 !important;
}
.post-type-archive h2.woocommerce-loop-product__title {
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 140% !important;
    color: #0C0C0C !important;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.wpc-filter-title {
    position: relative;
}
.wpc-filters-main-wrap li.wpc-term-item input[type=checkbox]:before {
    content: "" !important;
    background: #fff;
    width: 26px;
	 margin-left: 0px !important;
    background: transparent url(/wp-content/uploads/2023/04/MARK.png) !important;
    height: 20px !important;
    display: inline-block !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-color: #fff !important;
     border: none !important; 
    margin-right: 10px !important;
    margin-top: -3px !important;
}

.wpc-checkbox-item label {
    margin-left: 10px !important;
}

/* .wpc-filters-section:not(.wpc-filter-more-less):not(.wpc-filter-post_meta_num):not(.wpc-filter-tax_numeric):not(.wpc-filter-layout-dropdown) .wpc-filter-content:not(.wpc-filter-has-hierarchy) ul.wpc-filters-ul-list {
    max-height: unset !important;
    overflow-y: hidden !important;
} */
.wpc-filters-main-wrap li.wpc-term-item input[type=checkbox]:checked:before {
/*     position: absolute; */
    background-image: url(/wp-content/uploads/2023/04/MARK-1.png) !important;
}
.wpc-filter-set-widget-title h2.widget-title {
font-family: 'Montserrat' !important;
font-style: normal !important;
font-weight: 600 !important;
font-size: 20px !important;
line-height: 24px important;
display: flex !important;
align-items: center !important;
color: #9BBF65 !important;
border-bottom: 1px solid #9BBF65 !important;
}
.wpc-filter-title {
font-family: 'Montserrat' !important;
font-style: normal !important;
font-weight: 600 !important;
font-size: 15px !important;
line-height: 18px !important;
text-transform: capitalize !important;
color: #000000 !important;
margin-bottom: 1em !important;
position: relative !important;
display: flex !important;
}
.wpc-filters-section {
	padding-bottom: 30px !important;
}
.wpc-filters-main-wrap li.wpc-term-item a{
	opacity: 1 !important;
color:#000 !important;}
.singular_product-banner{
margin-top: -19%;
	margin-bottom:3rem;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    /* background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), #283628; */
    background-blend-mode: normal, color;
}

   h1.custom_page_title {
    padding: 11%;
    text-align: center;
    font-weight: 700;
    color: #9BBF65;
    font-size: 50px;
 
	}
/* @media (min-width: 922px){
.single-product .ast-container {
   max-width: 100% !important;
	}} */
 .woocommerce .woocommerce-breadcrumb {
	position: absolute;
	left: 3rem;
     margin-top:-3rem;
 }
/* } */
.woocommerce .woocommerce-breadcrumb a {
    color: #040503;
    text-decoration: none !important;
}
.product-template-default .woocommerce div.product .product_title {
    margin: 0 0 0.5em 0;
    color: #9BBF65;
    font-size: 45px;
    font-weight: 600;
    line-height: 45px;
}
.product-template-default.woocommerce div.product .product_meta>span {
	display: none !important;}
.summary .wpb-get-a-quote-button-btn:after {
    background: url(/wp-content/uploads/2023/03/BUTTON-6.png);
    content: "";
    width: 30px;
    height: 28px;
    background-repeat: no-repeat;
    margin-left: 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom: 1px solid #99bf63 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
    background: transparent;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	color: #99bf63 !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	padding:0 !important;
}
.woocommerce div.product .woocommerce-tabs .panel p {
    font-weight: 300 !important;
    font-size: 15px !important;
    font-family: 'Montserrat' !important;
}
h2.yikes-custom-woo-tab-title{
	display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	border-top:transparent !important;
}
.main_container-hard_drive ,.main_container-portable_drive ,.main_container-Electronics_drive table, tr, td {
	border: 1px solid transparent !important;
}.main_container-hard_drive ,.main_container-portable_drive ,.main_container-Electronics_drive {
	width:15% !important;
	display:inline-block !important;
}

.main_container-hard_drive h2 ,.main_container-portable_drive h2, .main_container-Electronics_drive h2 , .main_container-other_media h2{
	color: #474849;
    font-size: 16px;
    text-align: center;
}
.single-product table{
	border:none;
}
.single-product section.related.products {
    display: none !important;
}
.single-product .destination {
    margin-top: 100px;
}
/* .home_product_slider .ast-woo-shop-product-description {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
} */
.sp-testimonial-item.swiper-slide.swiper-slide-active {
    background-color: #fff !important;
	z-index:3;	
}
.swiper-slide-next{

	z-index:2;
/* 	background-color:#76904D !important; */
}
.sp-testimonial-free-section .sp-testimonial-client-testimonial, .sp-testimonial-free-section .sp-testimonial-client-testimonial {

    padding: 30px 20px !important;
}
.sp-testimonial-free-section .sp-testimonial-client-testimonial p {
	font-size: 15px !important;
	text-align: center !important;
}
@media(min-width:900px){
	.single-product .destination{
    margin-top: 100px;
    DISPLAY: FLEX;
    JUSTIFY-CONTENT: CENTER;
    /* MARGIN-LEFT: 22REM; */
    PADDING-LEFT: 22REM;
    PADDING-RIGHT: 15REM;
	}

	.woocommerce div.product div.images img{
		width:100% !important;
	}
}

.blog.ast-page-builder-template .site-content > .ast-container, .archive.ast-page-builder-template .site-content > .ast-container {
	max-width: 1200px !important;
	padding: 50px 0px 0px !important;
}

/* @media (min-width: 921px) { */
#masthead {
	width: 100% !important;
    position: fixed !important;
    top: 0;
}
/* } */

.blog .ast-row, .archive .ast-row {
display: flex;
flex-wrap: wrap;
margin: 0px !important;
}

.blog .ast-row article.post, .archive .ast-row article.post {
padding: 40px !important;
background: #FFFFFF !important;
box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1) !important;
border-radius: 20px !important;
}

.archive .ast-row article.post .blog-layout-3 {
    border: none;
    padding-bottom: 0;
}

.blog .ast-row article.post h2.entry-title, .blog .ast-row article.post h2.entry-title a, .archive .ast-row article.post h2.entry-title, .archive .ast-row article.post h2.entry-title a {
  font-family: 'Montserrat' !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 24px !important;
    line-height: 24px !important;
    color: #0C0C0C !important; 
    text-decoration: none !important;
}

.blog .ast-row article.post .post-thumb img, .blog .ast-row article.post .post-thumb img {
width: 100% !important;
object-fit: cover !important;
}

.blog .ast-row article.post .entry-content p, .archive .ast-row article.post .entry-content p {
padding-right: 20px !important;
font-family: 'Montserrat';
font-style: normal !important;
font-weight: 300 !important;
font-size: 15px !important;
line-height: 18px !important;
color: #040503 !important;
}

.blog .ast-row article.post h2.entry-title strong, .archive .ast-row article.post h2.entry-title strong {
    font-weight: 500 !important;
}

.blog .ast-row article.post .blog-layout-1, .archive .ast-row article.post .blog-layout-1 {
    border-bottom: 0px !important;
}
.author .entry-meta {
  display: block;
  text-align: center;
}
@media (min-width: 993px) {
.ast-left-sidebar #secondary {
    padding-right: 0px;
    border-right: none !important;
}.author  .ast-single-entry-banner > .ast-container > .entry-title {
  font-weight: 700;
  font-size:35px !important;
  color: #9BBF65;
  text-align: center;
  display: block;margin-top: 70px !important;
  width: 100%;
}.author .ast-single-entry-banner > .ast-container {
  width: 100%;
  padding-top: 3em;
  padding-right: 3em;
  padding-bottom: 3em;
  padding-left: 3em;
  height: 100%;
	display: flex;
align-items: center;
align-content: center;
  height: 100% !important;
  min-height: 350px;max-width: 100% !important;
}
	.author .ast-single-entry-banner{
		position:relative;
	}
.author .ast-single-entry-banner > .ast-container::before {
  background: #eee;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0px;
  right: 0px;
  z-index: -1;
}
}

@media (min-width: 923px) {
.ast-left-sidebar #primary {
    border-left: none !important;
}
}
@media (max-width: 921px) {
body, p {font-size: 18px !important; line-height: 125% !important}
.ast-left-sidebar #content > .ast-container {
    flex-direction: column !important;
}
.blog .ast-row article.post, .archive .ast-row article.post {
    width: 100% !important;
}
.blog .ast-row article.post .post-thumb img, .archive .ast-row article.post .post-thumb img {
    height: auto !important;
    object-fit: unset !important;
	width: 100% !important;
}
	.blog .ast-row article.post, .archive .ast-row article.post {
		margin: 15px 0px!important;
	}
	.blog .ast-row, .archive .ast-row {
	padding: 0px 20px !important;	
	}
}

.read-more a {
 
font-family: 'Montserrat' !important;
font-style: normal !important;
font-weight: 700 !important;
font-size: 16px !important; 
line-height: 20px !important;
text-decoration: underline !important;
text-transform: uppercase !important;
color: #76904D !important;
/* background: linear-gradient(84.09deg, #76904D 3.04%, #9CBF66 100%) !important;
-webkit-background-clip: text !important;
-webkit-text-fill-color: transparent !important;
background-clip: text !important;
text-fill-color: transparent !important;   */
}

.wpc-checkbox-item label, .wpc-checkbox-item label a {
font-family: 'Montserrat' !important;
font-style: normal !important;
font-weight: 300 !important;
font-size: 15px !important;
line-height: 18px;
text-transform: capitalize !important;
color: #000000 !important;
}
.page_banner {
    background-image: url(/wp-content/uploads/2023/06/BLOG-BANNER.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.page_banner h1 {
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 60px;
line-height: 65px;
text-align: center;
letter-spacing: -0.02em;
text-transform: capitalize;
color: #9BBF65;	
}

section.ast-archive-description {
	display: none !important;
}

#secondary {
	margin-top: 0px !important;
}


.ast-pagination .next.page-numbers, .ast-pagination .prev.page-numbers {
float: unset !important;
}

.ast-pagination .next.page-numbers span, .ast-pagination .prev.page-numbers span {
	display: none !important;
}

.ast-pagination .page-numbers {
width: 60px !important;
height: 25px !important;
line-height: 30px !important;
font-family: 'Montserrat' !important;
font-style: normal !important;
font-weight: 700 !important;
font-size: 15px !important;
text-transform: capitalize !important;
color: #000000 !important;
text-decoration: none !important;
}

a:focus {
	outline: none !important;
}

.ast-pagination .page-numbers.current {
color: #9CBF66 !important;	
}


.ast-pagination .next.page-numbers, .ast-pagination .prev.page-numbers {
    font-size: 0px !important;
	width: 25px !important;
    height: 25px !important;
	line-height: 30px !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.ast-pagination .prev.page-numbers {
 background-image: url(/wp-content/uploads/2023/05/Vector-2.png) !important; 	
}

.ast-pagination .next.page-numbers {
 background-image: url(/wp-content/uploads/2023/05/Vector-1.png) !important; 	
}
.single-post .entry-header.ast-no-thumbnail {
min-height: 350px !important;
padding-top: 100px !important;
align-items: center;
display: flex;
padding-top: 100px !important;
margin: 0px auto !important;
background-image: url(/wp-content/uploads/2023/05/Rectangle-2354-3.png) !important;
background-repeat: no-repeat !important;
background-size: cover !important;
max-width: 100% !important;
}

@media(min-width: 993px) {
.single-post .site-content .single-layout-1 .entry-content, .single-post .ast-breadcrumbs-wrapper .ast-breadcrumbs-inner {
max-width: 1170px !important;
margin: 0 auto !important;
}
	.single-post .site-content .single-layout-1 .entry-content {
	padding: 50px 20px !important;		
	}

	.single-post .ast-breadcrumbs-wrapper .ast-breadcrumbs-inner {
	padding: 30px 20px 0px !important;		
	}
	
.single-post .ast-container #primary .site-main .single-layout-1 .entry-content p, .single-post .ast-container #primary .site-main .single-layout-1 .entry-content h1, .single-post .ast-container #primary .site-main .single-layout-1 .entry-content h2, .single-post .ast-container #primary .site-main .single-layout-1 .entry-content h3, .single-post .ast-container #primary .site-main .single-layout-1 .entry-content h4, .single-post .ast-container #primary .site-main .single-layout-1 .entry-content h5, .single-post .ast-container #primary .site-main .single-layout-1 .entry-content h6, .single-post .ast-container #primary .site-main .single-layout-1 .entry-content ul {
	padding-left: 100px;
	padding-right: 100px;
	}
	.single-post .ast-container #primary .site-main .single-layout-1 .entry-content li ol {
    padding-left: 100px;
    padding-right: 100px;
}
	.single-post .ast-container #primary .site-main .single-layout-1 .entry-content table {
    margin-left: 100px !important;
   border-width: 1px 1px 1px 1px !important;
    width: 80% !important;
}

}

.ast-related-post-excerpt.entry-content, .ast-related-post .entry-content {
	padding: 0px !important;
}

.ast-related-post-title {
	text-align: left !important;
}
@media (min-width: 1600px) and (max-width: 1920px) {
	.elementor-element-1e6fa3d .elementor-widget-container {
    margin-top: -9px !important;
}
	
}


.elementor-element-0f4e0de .elementor-button-icon svg {
    width: 23px !important;
}

.custom-after-shop-loop {
    margin-top: 30px;
}

.custom-after-shop-loop p, .custom-after-shop-loop ul {
    font-family: 'Montserrat', sans-serif !important;
}

.custom-after-shop-loop h2, .custom-after-shop-loop h3, .custom-after-shop-loop h4, .custom-after-shop-loop h5, .custom-after-shop-loop h6 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
}

/* Read More Single Product Page */
.read-more__content {
    position: relative;
  }
  
  .expand {
    border: none;
    position: relative;
    margin-top: 20px;
    background: #0093C9;
  }
  
  .read-more__content .expand {
    display: none;
  }
  
  .read-more__content.ddd-truncated .expand {
    display: inline-block;
  }
  
  .expand--less,
  .fx-untruncated .expand--more {
    display: none;
  }
  
  .fx-untruncated .expand--less {
    display: inline;
  }
  
  .read-more__box {
    max-height: 130px;
  }
  
  .read-more__box.fx-untruncated {
    max-height: 100% !important;
  }
  /* end */

/* START Newsletter Form */

.email-group {
  display: inline-flex;
  align-items: stretch;
  gap: 0;
}

.email-group input[type="email"],
.email-group button {
  margin: 0;
  height: 40px;
}

.email-group input[type="email"] {
  flex: 1;       
  border-right: 0; 
  border-radius: 5px 0px 0px 5px !important;
}

.email-group button {
  border-left: 0; 
  border-radius: 0 4px 4px 0;
}

.wpcf7 form>div, .wpcf7 form>p .newsletter-form {
    margin-bottom: 0px;
}

span.wpcf7-spinner {
    display: none;
}

.newsletter_submit_button span {
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.newsletter_submit_button span img {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}

.newsletter-btn.white-button.button-new {
    font-size: 14px !important;
    margin-top: 20px !important;
}

@media (min-width: 300px) {
	input.wpcf7-form-control.wpcf7-submit.has-spinner.newsletter_submit_button {
    padding: 7px 30px;
    border-radius: 0px 5px 5px 0px !important;
    }

    .elementor-kit-7 button, .elementor-kit-7 input[type="button"], .elementor-kit-7 input[type="submit"], .elementor-kit-7 .elementor-button {
        background-color: #99BF63;
        color: #FFFFFF;
        border-radius: 99px !important;
        display: flex;
        padding-right: 20px !important;
        padding-left: 20px !important;
        width: auto !important; 
    }
}

@media (min-width: 600px) {
    .wpcf7 .wpcf7-form-control-wrap {
        width: 418px;
    }
}

@media (min-width: 650px) {
    .wpcf7 .wpcf7-form-control-wrap {
        width: 469px;
    }
}

@media (min-width: 700px) {
    .wpcf7 .wpcf7-form-control-wrap {
        width: 518px;
    }
}

@media (min-width: 750px) {
    .wpcf7 .wpcf7-form-control-wrap {
        width: 564px;
    }
}

@media (min-width: 768px) {
    .wpcf7 .wpcf7-form-control-wrap {
        width: 100%;
    }
}
.elementor-kit-7 input[type="submit"], .elementor-kit-7 .elementor-button {
            padding-right: 30px !important;
            padding-left: 30px !important;
            border-radius: 99px !important;
            justify-content: center;
            /* max-width: 290px; */
            display: inline-flex !important;
        }
@media (min-width: 922px) {
	input.wpcf7-form-control.wpcf7-submit.has-spinner.newsletter_submit_button {
    padding: 5px 30px;
    border-radius: 0px 5px 5px 0px !important;
}

    .elementor-kit-7 button, .elementor-kit-7 input[type="button"], 
}

/* END Newsletter Form */